Login
Newsletter
Werbung

Sicherheit: Mehrere Probleme in ImageMagick
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in ImageMagick
ID: openSUSE-SU-2018:2600-1
Distribution: SUSE
Plattformen: SUSE openSUSE Leap 15.0
Datum: Di, 4. September 2018, 14:43
Referenzen: Keine Angabe
Applikationen: ImageMagick

Originalnachricht

   openSUSE Security Update: Security update for ImageMagick
______________________________________________________________________________

Announcement ID: openSUSE-SU-2018:2600-1
Rating: important
References: #1105592
Affected Products:
openSUSE Leap 15.0
______________________________________________________________________________

An update that contains security fixes can now be installed.

Description:

This update for ImageMagick fixes the following issues:

Security issue fixed:

- Disable PS, PS2, PS3, XPS and PDF coders in default policy.xml
(bsc#1105592)

This update was imported from the SUSE:SLE-15:Update update project.


Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.0:

zypper in -t patch openSUSE-2018-954=1



Package List:

- openSUSE Leap 15.0 (i586 x86_64):

ImageMagick-7.0.7.34-lp150.2.12.1
ImageMagick-debuginfo-7.0.7.34-lp150.2.12.1
ImageMagick-debugsource-7.0.7.34-lp150.2.12.1
ImageMagick-devel-7.0.7.34-lp150.2.12.1
ImageMagick-extra-7.0.7.34-lp150.2.12.1
ImageMagick-extra-debuginfo-7.0.7.34-lp150.2.12.1
libMagick++-7_Q16HDRI4-7.0.7.34-lp150.2.12.1
libMagick++-7_Q16HDRI4-debuginfo-7.0.7.34-lp150.2.12.1
libMagick++-devel-7.0.7.34-lp150.2.12.1
libMagickCore-7_Q16HDRI6-7.0.7.34-lp150.2.12.1
libMagickCore-7_Q16HDRI6-debuginfo-7.0.7.34-lp150.2.12.1
libMagickWand-7_Q16HDRI6-7.0.7.34-lp150.2.12.1
libMagickWand-7_Q16HDRI6-debuginfo-7.0.7.34-lp150.2.12.1
perl-PerlMagick-7.0.7.34-lp150.2.12.1
perl-PerlMagick-debuginfo-7.0.7.34-lp150.2.12.1

- openSUSE Leap 15.0 (x86_64):

ImageMagick-devel-32bit-7.0.7.34-lp150.2.12.1
libMagick++-7_Q16HDRI4-32bit-7.0.7.34-lp150.2.12.1
libMagick++-7_Q16HDRI4-32bit-debuginfo-7.0.7.34-lp150.2.12.1
libMagick++-devel-32bit-7.0.7.34-lp150.2.12.1
libMagickCore-7_Q16HDRI6-32bit-7.0.7.34-lp150.2.12.1
libMagickCore-7_Q16HDRI6-32bit-debuginfo-7.0.7.34-lp150.2.12.1
libMagickWand-7_Q16HDRI6-32bit-7.0.7.34-lp150.2.12.1
libMagickWand-7_Q16HDRI6-32bit-debuginfo-7.0.7.34-lp150.2.12.1

- openSUSE Leap 15.0 (noarch):

ImageMagick-doc-7.0.7.34-lp150.2.12.1


References:

https://bugzilla.suse.com/1105592

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung